package home

_httpmusiclibrary_ {http://www.nzdl.org/cgi-bin/gw?c=meldex&a=page&p=coltitle}
_httpchineselibrary_ {_gwcgi_?a=p&p=about&c=chinese&l=zh&nw=u}

#######################################################################
# java images/scripts
#######################################################################

# the _javalinks_ macros are the flashy image links at the top right of
# the page. this is overridden here as we don't want 'home' 
# links on this page

_javalinks_ {}
_javalinks_ [v=1] {}



#######################################################################
# icons
#######################################################################

_iconnzdl_ {
<p><img src="_httpimg_/new.gif">Welcome to our new look (still experimental). The old system is
still up at <a href="http://www.nzdl.org/old">http://www.nzdl.org/old</a>
<p><br>
<img src="_httpiconnzdl_" width=_widthnzdl_ height=_heightnzdl_>}
_icongbull_ {<img src="_httpicongbull_">}
_iconpdf_ {<img src="_httpiconpdf_">}
_iconselectcollection_ {<img src="_httpiconselcolgr_" width=_widthselcolgr_ height=_heightselcolgr_>}
_iconmusiclibrary_ {<img src="_httpicontmusic_" border=1>}

#######################################################################
# http macros 
#
# These contain the url without any quotes
#######################################################################

#_httpiconnzdl_ {_httpimg_/nzdl.gif}
#_widthnzdl_ {400}
#_heightnzdl_ {112}
_httpiconnzdl_ {_httpimg_/nzdl2gr.gif}
_widthnzdl_ {457}
_heightnzdl_ {181}

_httpicongbull_ {_httpimg_/gbull.gif}

_httpiconpdf_ {_httpimg_/pdf.gif}

_httpiconselcolgr_ {_httpimg_/selcolgr.gif}
_widthselcolgr_ {537}
_heightselcolgr_ {17}

_httpicontmusic_ {_httpimg_/meldexsm.gif}

#######################################################################
# page content                     
#######################################################################

_pagetitle_ {Greenstone Digital Library}
_imagethispage_ {}
_imagecollection_ {<center>_iconnzdl_</center>}

_content_ {
<center>_iconselectcollection_</center><br>
_homeextra_
<center>_iconblankbar_</center>

<p>
<table>
<tr><td colspan=2><center><h2>_textprojhead_</h2></center></td></tr>
<tr valign=top><td>

<table border=0 cellpadding=5>
<tr valign=top><td rowspan=10 width=32> </td>
<tr valign=top><td>_icongbull_</td><td><a href="mailto:_mailaddr_">_textfb_</a></td></tr>
<tr valign=top><td>_icongbull_</td><td><a href="_httppagex_(people)">_textpeople_</a><br></td></tr>
<tr valign=top><td>_icongbull_</td><td><a href="_httpprefix_/html/pub.htm">_textpub_</a><br></td></tr>
<tr valign=top><td>_icongbull_</td><td><a href="_httppagex_(rw)">_textrw_</a><br></td></tr>
<tr valign=top><td>_icongbull_</td><td><a href="_httppagex_(technology)">_texttec_</a><br></td></tr>
<tr valign=top><td>_iconpdf_</td><td><a href="http://www.nzdl.org/publications/NZDLtext.pdf">_textinfosheet_</a></td></tr>
<tr valign=top><td>_iconpdf_</td><td><a href="http://www.nzdl.org/publications/NZDLpictures.pdf">_textscreenshots_</a></td></tr>
<tr valign=top><td>_iconpdf_</td><td><a href="http://www.nzdl.org/publications/Niupepa.pdf">_textnpepainfosheet_</a></td></tr>
<tr valign=top><td colspan=2><a href="_httppagestatus_"><img src="_httpimg_/tabspace.gif" width=60 height=20 border=0></a></td></tr>

</table>

</td>
<td>

<table border=0 cellpadding=5>
<tr><td>
_textprojinfo_
</td></tr></table>
</td></tr></table>
_iconblankbar_
<table><tr valign=top>
<td>_textpoem_</td>
<td>_imagegreenstone_</td>
</tr>
<tr><td colspan=2>_textgreenstone_</td>
</tr>
</table>
}


#######################################################################
# English language text macros
#######################################################################

_documents_ { documents. }
_lastupdate_ {Last updated}
_ago_ {days ago.}

_textpeople_ {People}
_textfb_ {Feedback}
_textpub_ {Publications}
_texttec_ {Technology}
_textrw_ {Related Work}
_textinfosheet_ {Info Sheet}
_textscreenshots_ {Screen Shots}
_textnpepainfosheet_ {Niupepa Info Sheet}

_textprojhead_ {The New Zealand Digital Library Project}

_textprojinfo_ {
<h4>The NZDL system</h4>

<p> The New Zealand Digital Library system comprises several demonstration
collections -- computer science technical reports and bibliographies, literary
works, humanitarian and development information, magazines -- and makes them
available over the Web through full-text interfaces.  Behind the query
interface lies a huge collection providing gigabytes of information.  We hope
you find what you want, or at least something intriguing!

<h4>The Greenstone software</h4>

<p> The Greenstone Digital Library software provides a new way of organizing
information and making it available over the Internet.  A <i>collection</i> of
information comprises several (typically several thousand, or even several
million) <i>documents</i>, which share a uniform searching and browsing
interface.  The collections in a library are organized in a different
way--though they share a strong family resemblance.  Although primarily
designed for access over the Web, Greenstone collections can be made available,
in precisely the same form, on CD-ROM for standalone PCs.  Greenstone is
open-source software, available under the terms of the Gnu public linense.
 
<h4>The research</h4>

<p> The goal of our research program is to explore the potential of
internet-based digital libraries.  Our vision is to develop systems that
automatically impose structure on anarchic, uncatalogued, distributed
repositories of information, thereby providing information consumers with
effective tools to locate what they need and to peruse it conveniently and
comfortably.  Our research objectives are to

<ul>
  <li> develop technology for creating and automatically
      maintaining collections;
  <li> monitor usage to study library users' needs;
  <li> look at novel interfaces that cater to a wide spectrum of users;
  <li> find ways to abstract layout and bibliographic information
      from document files;
  <li> use this information to enhance presentation and for
      bibliometric research;
  <li> assess potential subject areas for public-domain collections;
  <li> survey and critique other digital library projects.
</ul>

<h4>DigiLib Systems Limited</h4>

<p><a href="http://www.digilibs.com/">DigiLib Systems Limited</a> is an
innovative software company that creates international digital libraries.
As a major contributor to the Greenstone Digital Library Software they are
able to build, customize, and extend digital libraries to meet exacting needs.
Please <a href="mailto:contact@digilibs.com">contact</a> them for an obligation
free quote.

}

_textpoem_ {
<br><h2 align=left>Kia papapounamu te moana</h2>

        <p>kia hora te marino,
        <br>kia tere te karohirohi,
        <br>kia papapounamu te moana

        <p>may peace and calmness surround you,
        <br>may you reside in the warmth of a summer's haze,
        <br>may the ocean of your travels be as smooth as the polished greenstone.
}

_textgreenstone_ {
<p><br>
Greenstone is a semi-precious stone that (like this software) is sourced in
New Zealand.  In traditional Maori society it was the most highly prized and
sought after of all substances.  It can absorb and hold <i>wairua</i>, which is
a spirit or life force, and is endowed with traditional virtues that make it an
appropriate emblem for a public-domain digital library project.  Its lustre
shows charity; its translucence, honesty; its toughness, courage; and the sharp
edge it can take, justice.  The carved piece used in the Greenstone Digital
Library Software logo is a <i>patu</i> or fighting club, and is a family
heirloom of one of our project members.  In hand-to-hand combat its delivery is
very quick, very accurate, and very complete.  We like to think these qualities
also apply to our software, the razor sharp edge of the <i>patu</i> symbolizing
the leading edge of technology.

<p><a href="mailto:greenstone@cs.waikato.ac.nz">Greenstone Digital Library Software</a>
<br><a href="http://www.cs.waikato.ac.nz/cs">Computer Science Department</a>, 
<a href="http://www.waikato.ac.nz">University of Waikato</a>, New Zealand

<br>October 1999
}
